Skip to main content
POST
cURL

Path Parameters

account_id
string
required

Body

application/json
disbursement_id
string
required

A unique value that identifies the disbursement and will be used as the key when making updates to disbursements. Maximum 255 characters.

Required string length: 1 - 255
amount
integer
required

The disbursement amount, represented as a positive integer in the smallest currency unit (e.g. two-decimal currency such as $101.50 is represented as 10150, zero-decimal currency such as ¥1095 is represented as 1095). Refer to the ISO 4217 currency page for guidance.

Required range: x >= 0
amount_type
enum<string>
required

Indicates if the disbursement amount is paid to the merchant (credit) or deducted from the merchant (debit).

Available options:
credit,
debit
currency
string
required

The currency of the disbursement, represented by the 3-letter ISO-4217 currency code. Must be three characters.

Required string length: 3
created
string
required

The date when the disbursement was created, represented in ISO 8601 format (e.g. 2023-09-04T16:13:05Z).

status
string
required

The status of the disbursement (e.g. paid, pending, canceled). Maximum 50 characters.

Required string length: 1 - 50
pagos_codes
object
required
additional_data
object | null

Response

201 - undefined